<div id="clusteringPlaceholder">
  <mat-card>
    <!-- Contains the title of the chart,
      which can be set manually when calling this component -->
    <mat-card-title>Time and Score Aggregations</mat-card-title>
    <mat-divider></mat-divider>
    <mat-card-content>
      <kypo-viz-overview-clustering
        [instanceIds]="selectedIds"
        [standalone]="true"
        [size]="clusteringSize"
        [filterPlayers]="[]"
      ></kypo-viz-overview-clustering>
    </mat-card-content>
  </mat-card>
</div>
